@charset "euc-jp";

/*
ポップアップウィンドウ用CSS
	2010.08.30	作成
*/

body#popup950 {
}

body#popup670 {
}

body#popup360 {
}

/* ---------------------------- */

body#popup950 #popupContainer,
body#popup950 #footer2009 {
	width:950px;
}

body#popup670 #popupContainer,
body#popup670 #footer2009 {
	width:670px;
}

body#popup360 #popupContainer,
body#popup360 #footer2009 {
	width:360px;
}

/* ---------------------------- */

#popupContainer {
	text-align:left;
	margin:30px auto;
}

#popupContainer .fntSmall {		font-size:10px; }
#popupContainer .fntMedium {	font-size:13px; }
#popupContainer .fntLarge {		font-size:16px; }

#popupContainer .lh150 {	line-height:1.5; }
#popupContainer .lh140 {	line-height:1.4; }
#popupContainer .lh120 {	line-height:1.2; }

/* ---------------------------- */

/* /travel/info/news/フォーマット用 */
.infonews {
	padding:0 15px;
}
.infonews .to {
	margin-bottom:25px;
}
.infonews h1 {
	text-align:center;
	font-size:17px;
	font-weight:bold;
	margin:0 0 40px 0;
}
.infonews p {
	margin-bottom:15px;
}
.infonews #ki {
	margin:50px 0;
	text-align:-moz-center;	/* mozilla */
	_text-align:center;		/* IE */
}
.infonews #ki .ttl {
	margin-bottom:30px;
}
.infonews table.kiTable {
	font-size:13px;
}
.infonews table.kiTable th,
.infonews table.kiTable td {
	font-weight:normal;
	padding:8px;
	text-align:left;
	vertical-align:top;
}
.infonews table.color {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
.infonews table.color th {
	background-color:#e2edfb;
	text-align:center;
}
.infonews table.color th,
.infonews table.color td {
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

ul.indent li {
	text-indent:-1em;
	padding-left:1em;
}


a:link {
	color:#09307E;
}
a:hover {
	text-decoration:none;
}
a.pLink {
	background:url(/image/renewal09/icon/icon_square.gif) no-repeat 0px 2px;
	padding-left:15px;
	overflow:visible;
}
a span {
	background:url(/image/renewal09/side/icon/icon_link.gif) no-repeat 100% 45%;
	padding-right:12px;
}


.infonews #credit {
	text-align:right;
	padding-top:35px;
}


/* ---------------------------- */

#closeThisWin {
	padding-bottom:30px;
}
